{
  "itemId" : "_hO6mMDzUEe6b4by1Py7G0g",
  "contextList" : [ {
    "contextName" : "PRD",
    "repoId" : "_FAIKYEeVEeyOR85CHXKzqg",
    "parameterList" : [ {
      "id" : "_9JO0sUeWEeyOR85CHXKzqg",
      "name" : "filePath"
    }, {
      "id" : "_fvKskUw6Eeyo_bem2pnCQA",
      "name" : "param"
    }, {
      "id" : "_9hfY8kWxEe6QpuS7c7RT_g",
      "name" : "counter"
    }, {
      "id" : "_9hfY80WxEe6QpuS7c7RT_g",
      "name" : "table_name"
    }, {
      "id" : "_9hfY9EWxEe6QpuS7c7RT_g",
      "name" : "fantacalcioTable"
    }, {
      "id" : "_9hfY9UWxEe6QpuS7c7RT_g",
      "name" : "orderBy"
    }, {
      "id" : "_9hfY9kWxEe6QpuS7c7RT_g",
      "name" : "value_prev"
    }, {
      "id" : "_9hfY90WxEe6QpuS7c7RT_g",
      "name" : "pos_prev"
    }, {
      "id" : "_BVAt4EWyEe6QpuS7c7RT_g",
      "name" : "file_name"
    } ]
  }, {
    "contextName" : "DEV",
    "repoId" : "_FAIKYEeVEeyOR85CHXKzqg",
    "parameterList" : [ {
      "id" : "_8p-F0EeWEeyOR85CHXKzqg",
      "name" : "filePath"
    }, {
      "id" : "_fvKskEw6Eeyo_bem2pnCQA",
      "name" : "param"
    }, {
      "id" : "_9hex4EWxEe6QpuS7c7RT_g",
      "name" : "counter"
    }, {
      "id" : "_9hex4UWxEe6QpuS7c7RT_g",
      "name" : "table_name"
    }, {
      "id" : "_9hex4kWxEe6QpuS7c7RT_g",
      "name" : "fantacalcioTable"
    }, {
      "id" : "_9hex40WxEe6QpuS7c7RT_g",
      "name" : "orderBy"
    }, {
      "id" : "_9hfY8EWxEe6QpuS7c7RT_g",
      "name" : "value_prev"
    }, {
      "id" : "_9hfY8UWxEe6QpuS7c7RT_g",
      "name" : "pos_prev"
    }, {
      "id" : "_BU5ZIEWyEe6QpuS7c7RT_g",
      "name" : "file_name"
    } ]
  }, {
    "contextName" : "UAT",
    "repoId" : "_FAIKYEeVEeyOR85CHXKzqg",
    "parameterList" : [ {
      "id" : "_9JO0s0eWEeyOR85CHXKzqg",
      "name" : "filePath"
    }, {
      "id" : "_fvKskkw6Eeyo_bem2pnCQA",
      "name" : "param"
    }, {
      "id" : "_9hfY-EWxEe6QpuS7c7RT_g",
      "name" : "counter"
    }, {
      "id" : "_9hfY-UWxEe6QpuS7c7RT_g",
      "name" : "table_name"
    }, {
      "id" : "_9hfY-kWxEe6QpuS7c7RT_g",
      "name" : "fantacalcioTable"
    }, {
      "id" : "_9hfY-0WxEe6QpuS7c7RT_g",
      "name" : "orderBy"
    }, {
      "id" : "_9hfY_EWxEe6QpuS7c7RT_g",
      "name" : "value_prev"
    }, {
      "id" : "_9hfY_UWxEe6QpuS7c7RT_g",
      "name" : "pos_prev"
    }, {
      "id" : "_BVAt4UWyEe6QpuS7c7RT_g",
      "name" : "file_name"
    } ]
  } ]
}